import * as $dara from '@darabonba/typescript';
import { ModifyImageAttributeResponseBody } from "./ModifyImageAttributeResponseBody";
export declare class ModifyImageAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyImageAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
